Not compatible with Frenzy

Unfortunately Frenzy is only compatible with blogs that can install plugins.  Please reach out to us if you upgrade to a plan that allows for this feature!